function FileData_Pairs(x)
{
x.t("transactions","declarations");
x.t("pk_password","cobol");
x.t("pk_password","private");
x.t("parameter","description");
x.t("protocols","error");
x.t("possible","tibems_security_exception");
x.t("create","new");
x.t("description","connection");
x.t("description","tibems_ok");
x.t("tibemsxaconnection","tibemsxaconnection_create");
x.t("key","password");
x.t("fault-tolerant","client");
x.t("fault-tolerant","connections");
x.t("ssl","status");
x.t("ssl","tcp");
x.t("ssl","communication");
x.t("ssl","setup");
x.t("user","name");
x.t("situations","possible");
x.t("end-call","connection");
x.t("end-call","call");
x.t("program","server");
x.t("uses","tibemsconnection_create");
x.t("206","tibco");
x.t("tibems_security_exception","server");
x.t("external","transaction");
x.t("authenticate","client");
x.t("connection","sslparams");
x.t("connection","ems");
x.t("connection","const");
x.t("connection","function");
x.t("connection","reference");
x.t("connection","username");
x.t("connection","location");
x.t("identify","client");
x.t("tibems-status","end-call");
x.t("new","connection");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","establish");
x.t("sslparams","usage");
x.t("tibems_status","tibemsxaconnection_create");
x.t("tibems_status","tibemsxaconnection_createssl");
x.t("cobol","clients");
x.t("cobol","call");
x.t("pk-password","returning");
x.t("status","code");
x.t("tibems_invalid_client_id","client");
x.t("ems","server");
x.t("incorrect","tibems_invalid_client_id");
x.t("url","configuring");
x.t("url","call");
x.t("configuring","fault-tolerant");
x.t("configuring","cobol");
x.t("tcp","protocols");
x.t("tibemsconnection","connection");
x.t("specified","url");
x.t("name","password");
x.t("char","pk_password");
x.t("char","clientid");
x.t("char","brokerurl");
x.t("char","username");
x.t("char","password");
x.t("returning","tibems-status");
x.t("clients","fault-tolerant");
x.t("communication","using");
x.t("const","char");
x.t("parameters","parameter");
x.t("parameters","pk_password");
x.t("declarations","tibems_status");
x.t("find","ems");
x.t("mismatched","ssl");
x.t("tibemsxaconnection_create","tibemsconnection");
x.t("tibemsxaconnection_create","tibemsxaconnection_create");
x.t("tibemsxaconnection_create","function");
x.t("tibemsxaconnection_create","tibco");
x.t("tibemsxaconnection_create","using");
x.t("error","situations");
x.t("tibemsconnection_create","page");
x.t("clientid","identify");
x.t("clientid","const");
x.t("clientid","reference");
x.t("communicate","server");
x.t("setup","incorrect");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("unique","client");
x.t("unique","username");
x.t("private","key");
x.t("stores","new");
x.t("tibems_ok","call");
x.t("succeeded","tibems_server_not_connected");
x.t("purpose","create");
x.t("rejected","connection");
x.t("reference","connection");
x.t("reference","pk-password");
x.t("reference","clientid");
x.t("reference","brokerurl");
x.t("reference","username");
x.t("reference","password");
x.t("client","program");
x.t("client","unique");
x.t("client","enter");
x.t("client","already");
x.t("code","description");
x.t("invalid","ssl");
x.t("tibco","software");
x.t("enter","two");
x.t("establish","ssl");
x.t("brokerurl","const");
x.t("brokerurl","find");
x.t("brokerurl","reference");
x.t("username","identify");
x.t("username","const");
x.t("username","reference");
x.t("username","password");
x.t("value","sslparams");
x.t("usage","pointer");
x.t("running","specified");
x.t("already","uses");
x.t("manager","tibemsxaconnection");
x.t("connections","clientid");
x.t("tibems_server_not_connected","server");
x.t("location","brokerurl");
x.t("page","206");
x.t("tibemsxaconnection_createssl","tibemsconnection");
x.t("tibemsxaconnection_createssl","using");
x.t("urls","described");
x.t("described","configuring");
x.t("transaction","manager");
x.t("tibemssslparams","sslparams");
x.t("two","urls");
x.t("call","tibemsxaconnection_create");
x.t("call","communicate");
x.t("call","succeeded");
x.t("call","tibemsxaconnection_createssl");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","parameters");
x.t("using","reference");
x.t("password","ssl");
x.t("password","authenticate");
x.t("password","sslparams");
x.t("password","tibems_status");
x.t("password","returning");
x.t("password","invalid");
x.t("password","value");
x.t("password","tibemssslparams");
x.t("server","transactions");
x.t("server","user");
x.t("server","url");
x.t("server","mismatched");
x.t("server","unique");
x.t("server","rejected");
x.t("server","running");
x.t("server","password");
}
